# translation of libkicker.po to Srpski
# translation of libkicker.po to Serbian
# Copyright (C) 2003 Free Software Foundation, Inc.
# Marko Rosić <roske@kde.org.yu>, 2003.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: libkicker\n"
"POT-Creation-Date: 2004-02-11 01:28+0100\n"
"PO-Revision-Date: 2003-08-05 04:14+0200\n"
"Last-Translator: Toplica Tanaskovic <toptan@kde.org.yu>\n"
"Language-Team: Srpski <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2beta3\n"

#: panner.cpp:83
msgid "Scroll left"
msgstr "Skroluj u levo"

#: panner.cpp:84
msgid "Scroll right"
msgstr "Skroluj u desno"

#: panner.cpp:91
msgid "Scroll up"
msgstr "Skroluj na gore"

#: panner.cpp:92
msgid "Scroll down"
msgstr "Skroluj na dole"
